5,597,354 Members 32,536 Now Online
XDA Developers Android and Mobile Development Forum

[Q] samsung gt-s5360

Tip us?
 
samsky555
Old
#1  
Junior Member - OP
Thanks Meter 1
Posts: 19
Join Date: Jan 2014
Default [Q] samsung gt-s5360

I am trying to install expose framework on my device,i have download the file to my computer and then place it on sd card but when i try to install i get this message "there is a problem parsing the package"what does this mean and how do i get to safely download this utility ,any suggestions
 
Trozzul
Old
#2  
Trozzul's Avatar
Senior Member
Thanks Meter 137
Posts: 1,197
Join Date: Jun 2012
Location: Seattle

 
DONATE TO ME
Quote:
Originally Posted by samsky555 View Post
I am trying to install expose framework on my device,i have download the file to my computer and then place it on sd card but when i try to install i get this message "there is a problem parsing the package"what does this mean and how do i get to safely download this utility ,any suggestions
You get those errors when the app is not compatible with your android version. Exposed framework is only for Jellybean+ (also requires you to have a custom recovery). someone is trying to back porting it to gingerbread though, i there is only a few apps though so just take a look every few often.
"A man chooses, a slave obeys." - Andrew Ryan


Samsung Galaxy S4
Rom: Stock (4.2.2)

Rom: Cyanogemod 10.1.3 (4.2.2)
Asus Nexus 7
Rom: Stock (4.4.2) Broken Digitizer, any recommendations on amazon?
Chromecast
Rom: Stock
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes